

body{
  font-family: 'Source Sans Pro';
}

body.modal-open{
  overflow-y:scroll;
  padding-right:0!important;
  margin-bottom:2% !important;
}
.breathing-space{
  padding:.5rem 5rem;
}

.navbar-dark .navbar-nav .nav-link{
  color: rgba(255,255,255,.85);
}
nav{
  background-color: rgba(9, 114, 182,.5);
}
nav .navbar-nav li{
  padding:.5rem 1rem;
}

nav .navbar-nav li a{
  padding:.1rem 1rem;
  color:#999;
}

nav .navbar-nav li.active{
  border-bottom:#49769F 2px solid;
}

nav .navbar-nav li.hover{
  border-bottom:#49769F 2px solid;
}

nav .navbar-nav li.active a{
  color:#999!important;
}


.login-container{
  background-color:rgba(9, 114, 182,.9);
  border-radius:1.2rem; 
  padding:4% 6%;
}



.login-container1{
  background-color:rgba(9, 114, 182,.9);
  border-radius:1.2rem; 
  padding:4% 3%;
}


/**/
#map > div , #map .gm-style, #map iframe{
  position:inherit!important;
}

.map-row{
  height:460px!important;
}
.map-row > div , #map{
  height:inherit!important;
}
/**/

.required:after {
  content:" *";
  color: red;
}

.text-red{
  color:red;
}
.logo-bg{
  /*background-image: url(../images/confirm-identification/icon-bg.svg);
  background-size:cover;
  background-repeat:no-repeat;*/
}


.shadow-effect {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
  border-radius: 0 0 10px 10px;
  background-color: #fff;
}

.shadow-effect-1{
  box-shadow:  0 .5rem 1rem  rgba(0,0,0,.15)!important;
  border-radius:10px 10px  0 0 ;
}


.btn-shadow-effect{
  box-shadow:  0 .5rem 1rem  rgba(0,0,0,.15)!important;
}

.btn-orange,.btn-orange:hover{
  background-color: #F68222;
  color:#fff;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
  padding:.65rem 0;
  width:50%;
}
.btn-orange:focus{
  box-shadow:none;
}

.btn-back,.btn-back:hover{
  background-color: #636363;
  color:#fff;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
  /*padding:.65rem 0;*/
  width:25%;
  /*font-size:1.2rem;*/
  border-radius: 1.5rem;
}
.btn-back:focus{
  box-shadow:none;
}


.btn-next,.btn-next:hover{
  background-color:#49769F;
  color:#fff;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
  /*padding:.65rem 0;*/
  width:25%;
  /*font-size:1.2rem;*/
  border-radius: 1.5rem;
}
.btn-next:focus{
  box-shadow:none;
}

/*select*/
/* Reset Select */
.dropdown-select select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background:#fff;
  background-image: none;
}
/* Remove IE arrow */
.dropdown-select select::-ms-expand {
  display: none;
}
/* Custom Select */
.dropdown-select {
  position: relative;
  display: flex;
  height: 2.5em;
  line-height: 2.5;
  background:transparent;
  border:1px solid #ced4da;
  overflow: hidden;
  border-radius: .25rem;
}
.dropdown-select select {
  flex: 1;
  padding: 0 .5em;
  color: rgba(0,0,0,.8);
  cursor: pointer;
}

select .required:after {
  content:" *";
  color: red;
}

.form-control:focus{
  box-shadow:none;
  border-color:#ced4da;
}

/* Arrow */
.dropdown-select::after {
  content: "";  /* this is your text. You can also use UTF-8 character codes as I do here */
  font-family: FontAwesome;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  background: #ECECEC;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
  color:#6C6C6C;
}
/* Transition */
.dropdown-select:hover::after {
  color:#6C6C6C;
}


/*Dashboard*/
.logo-img{
  max-width:none;
  margin: 10px 0px;
  height: 60px;
}
.logo-img:hover{
  cursor:pointer;
}
.modal-img{
  max-width:25%;
}


.landing-bg{
  height:75vh;
  min-height:400px;
  background-size:cover;
  background-image:url('../images/dashboard/main.jpg');
  background-position: bottom center;
}

.comingsoon-landing-bg{
  height:100vh;
  min-height:400px;
  background-size:cover;
  /*background-image:url('../images/comingsoon.png');*/
  background-position: top center;
}

.dashboard-landing-bg{
  height:100vh;
  min-height:400px;
  background-size:cover;
  background-image:url('../images/dashboard/main.jpg');
  background-position: top center;
}

.report-landing-bg{
  height:100vh;
  min-height:400px;
  background-size:cover;
  background-image:url('../images/dashboard/main.jpg');
  background-position: top center;
}

.form-landing-bg-1{
  height:75vh;
  min-height:200px;
  background-size:cover;
  background-image:url('../images/confirm-identification/landing.jpg');
  background-position: bottom center;
}


.about-landing-bg-1{
  height:75vh;
  min-height:200px;
  background-size:cover;
  background-position: bottom center;
  background-image:url('../images/about/about.jpg');
}


.contact-landing-bg-1{
  height:50vh;
  min-height:200px;
  background-size:cover;
  background-image:url('../images/contact/contact-landing.png');
}



.qua-landing-bg-1{
  height:75vh;
  min-height:200px;
  background-size:cover;  
  background-position: middle center;
  background-image:url('../images/quarantine/qua-landing.jpg');
}

.report-landing-bg-1{
  height:75vh;
  min-height:200px;
  background-size:cover;
  background-image:url('../images/report/report-identify-landing.png');
}


.report-landing-bg-2{
  height:50vh;
  min-height:200px;
  background-size:cover;
  background-image:url('../images/report/report-health-landing.png');
}

.identification-landing-bg{
  height:75vh;
  min-height:200px;
  background-size:contain;
  background-image:url('../images/confirm-identification/identification_landing_bg.jpg');
  background-position: bottom center;
}

.traveldetails-landing-bg{
  height:75vh;
  min-height:200px;
  background-size:cover;
  background-image:url('../images/confirm-identification/travel_details_bg.jpg');
  background-position: center;
}

.health-landing-bg{
  height:75vh;
  min-height:200px;
  background-size:cover;
  background-image:url('../images/confirm-identification/health_status_bg.jpg');
  background-position: center;
}

.intended-landing-bg{
  height:75vh;
  min-height:200px;
  background-size:cover;
  background-image:url('../images/confirm-identification/home_quartine_bg.jpg');
  background-position: center;
}

.consent-landing-bg{
  height:75vh;
  min-height:200px;
  background-size:cover;
  background-image:url('../images/confirm-identification/contest_bg.jpg');
  background-position: center;
}

.confirmation-landing-bg{
  height:75vh;
  min-height:200px;
  background-size:cover;
  background-image:url('../images/confirm-identification/confirmation_bg.jpg');
  background-position: center;
}


.bg-gray{
  /*background-color:#ECECEC;*/
  background-color:#49769F;
  padding:1%;
  border-radius:10px  10px 0 0;
  color:#fff;
}


.bg-gray-accordion{
  background-color:#ECECEC;
  padding:1%;
  color:#5F5F5F;
}

.bg-orange{
  background-color:#F68222;
  padding:1%;
  border-radius:10px;
  color:#FFF;
}

.bg-light-blue{
  background-color:#1A89B1;
  padding:1%;
  border-radius:10px;
  color:#FFF;
}

.bg-dark-blue{
  background-color:#0972B6;
  padding:1%;
  border-radius:10px;
  color:#FFF;
}

.secondary-text-color{
  color:#6C6C6C;
}

.bg-gray-bottom{
  background-color:#ECECEC;
  padding:3% 0;
  border-radius:1rem  1rem 0  0;
  color:#5F5F5F;
  text-align: center;
  border-bottom:2px solid #49769F;
}
.background-gray{

  background-color:#F8F8F8;
  padding:4% 5%;
}

.background-gray-1{
  background-color:#ececec;
  padding:.5%;
}

.bg-white-pie{
  background-color: #fff;
  border-radius: 0 0 10px 10px;
}
.background-gray .bg-white-pie img,.bg-white-pie img{
  max-width: 90%
}

.bg-gray-1{
  background-color:#ECECEC;
  padding:1%;
  border-radius:.25rem;
}

.map-img{
  max-width: 50%;
}

.poweredby,.poweredby a{
  color:#000;
  font-size:.9rem;
  margin-top:25%;
}

.poweredby1,.poweredby1 a{
  color:#fff;
  font-size:.8rem;
  margin-top:25%;
}

.poweredby-index,.poweredby-index a{
  color:#fff;
  font-size:.9rem;
}

.double-head-1{
  font-size:1.8rem;
  position: relative;
  margin: 10px;
  color:#006FB8;
  font-weight:500;
}

.double-head-1 span{
 position: absolute;
 font-size: 2.5rem;
 filter: blur(3px);
 left: 0;
 right: 0;
 top:-35%;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 opacity: .2;
}

.input-field label,.label-weight{
  font-weight:normal;
}

.stats-1{
  background-color:#ef6000;
  color:#fff;
  border-radius:10px;
  background-image:url("../images/stats/total-case.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.stats-2{
  background-color:#120D67;
  color:#fff;
  border-radius:10px;
  background-image:url("../images/stats/male_case.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.stats-3{
  background-color:#522C67;
  color:#fff;
  border-radius:10px;
  background-image:url("../images/stats/female_case.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.stats-4{
  background-color:#FAAB1A;
  color:#fff;
  border-radius:10px;
  background-image:url("../images/stats/recovered_case.svg");
  background-size: contain;
  background-repeat: no-repeat;
}


.stats-5{
  background-color:#FE4E50;
  color:#fff;
  border-radius:10px;
  background-image:url("../images/stats/death_case.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.stats-6{
  background-color:#56A176;
  color:#fff;
  border-radius:10px;
  background-image:url("../images/stats/death_case.svg");
  background-size: contain;
  background-repeat: no-repeat;
}


#datepicker{
  width:100%;
  margin: 0 20px 20px 20px;
}
#datepicker > span:hover{
  cursor: pointer;
}


.upload_file .custom-file-label::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  display: block;
  height: calc(1.5em + .75rem);
  padding: 0rem .75rem;
  line-height: 1.5;
  color:#0972B6;
  content: "";
  font-family: FontAwesome;
  background-color:transparent;
  border-left: 0;
  border-radius: 0 .25rem .25rem 0;
  font-size:1.5rem;
}

.upload_file .custom-file-input:focus~.custom-file-label {
  border-color: #ced4da;
  box-shadow:none;
}

/*Immigration*/
.verify-mail-immigration-request,.verify-mail-immigration-otp{
  position: absolute;
  left: 0;
  right: 0;
  margin-right:auto;
  margin-left: auto;
  transform: translateY(75%);
}

.verify-mail-immigration-otp{
  position: absolute;
  left: 0;
  right: 0;
  margin-right:auto;
  margin-left: auto;
  transform: translateY(50%);
}

.verify-mail-immigration-step-1{
  position: absolute;
  left: 0;
  right: 0;
  margin-right:auto;
  margin-left: auto;
  transform: translateY(25%);
}

.verify-mail-immigration-step-2{
  position: absolute;
  left: 0;
  right: 0;
  margin-right:auto;
  margin-left: auto;
  transform: translateY(60%);
}
.verify-mail-immigration-step-3{
  position: absolute;
  left: 0;
  right: 0;
  margin-right:auto;
  margin-left: auto;
  transform: translateY(30%);
}


.bracket-text{
  font-size:.9rem
}



.verify-mail-immigration-request img ,.verify-mail-immigration-otp img{
  max-width:45%;
}

.verify-mail-immigration-request input,.verify-mail-immigration-request input:focus,.verify-mail-immigration-otp input,.verify-mail-immigration-otp input:focus{
  background-color:rgba(0,0,0,.1);
  padding:1.4rem 0;
  color:#fff;
  text-align:center;
  box-shadow:none;
  border-color:#fff;
}
.verify-mail-immigration-request input::placeholder,.verify-mail-immigration-otp input::placeholder{
  text-align: center;
  color:#fff;
}

.blue-btn,.blue-btn:hover{
  background-color:#49769F;
  color:#fff;
  border-color:#fff;
  padding:.65rem 0;
  box-shadow:none;
  border-radius: 1.5rem;
}

.step-blue-btn,.step-blue-btn:hover{
  background-color:#49769F;
  color:#fff;
  padding:.65rem 0;
  box-shadow:none;
}
.blue-btn:focus,.step-blue-btn:focus,.skip-btn:focus{
  box-shadow:none;
}

.skip-btn,.skip-btn:hover{
  background-color: #636363;
  color:#fff;
  padding:.65rem 0;
  box-shadow:none;
  border-radius: 1.5rem;
}

.intimate{
  font-size:.8rem;
}
.text-blue{
  color:#49769F;
}

.text-d-blue{
  color:#0972B6;
}
.text-orange{
  color:#F68222;
}

.custom-list-style li::before {
  content: "\2022";
  color: #F68222;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

.custom-list-style li{
  line-height:2rem;
}


.list-line-height li{
  line-height:2rem;
}


/*Yes No Toggle*/

.cd-switch {
  text-align: center;
  margin-left: auto;
}

.switchFilter {
  width: 100%;
  display: inline-block;
  background-color:#49769F;
  position: absolute;
  left: 0;
  opacity: 0;
  top: 0;
  bottom: 0;
  z-index:-1 ;
  -webkit-transition: all 0.4s cubic-bezier(0, 0, 0.25, 1);
  -moz-transition: all 0.4s cubic-bezier(0, 0, 0.25, 1);
  transition: all 0.4s cubic-bezier(0, 0, 0.25, 1);
  border-radius:1.5rem;
}

.cd-switch label {
  cursor: pointer;
  /*text-transform: uppercase;*/
  border:0;
  /*background-color:green;*/
  width:99px;
  padding: 8px 0;
  text-align: center;
  display: inline-block;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  margin-right: 10px;
  margin-bottom: 0;
  border-radius:1.5rem;
  z-index:2;
}
.cd-switch input[type="radio"]#yes:not(:checked)~ label[for="yes"],.cd-switch input[type="radio"]#no:not(:checked)~ label[for="no"],
.cd-switch input[type="radio"]#yes_symptoms:not(:checked)~ label[for="yes_symptoms"],.cd-switch input[type="radio"]#no_symptoms:not(:checked)~ label[for="no_symptoms"],
.cd-switch input[type="radio"]#yes_insurance:not(:checked)~ label[for="yes_insurance"],.cd-switch input[type="radio"]#no_insurance:not(:checked)~ label[for="no_insurance"], 
.cd-switch input[type="radio"]#yes_health_care:not(:checked)~ label[for="yes_health_care"],.cd-switch input[type="radio"]#no_health_care:not(:checked)~ label[for="no_health_care"]
,.cd-switch input[type="radio"]#yes_care_patients:not(:checked)~ label[for="yes_care_patients"],.cd-switch input[type="radio"]#no_care_patients:not(:checked)~ label[for="no_care_patients"]
,.cd-switch input[type="radio"]#yes_close_proximity:not(:checked)~ label[for="yes_close_proximity"],.cd-switch input[type="radio"]#no_close_proximity:not(:checked)~ label[for="no_close_proximity"]
,.cd-switch input[type="radio"]#yes_consent:not(:checked)~ label[for="yes_consent"],.cd-switch input[type="radio"]#no_consent:not(:checked)~ label[for="no_consent"]
,.cd-switch input[type="radio"]#yes_declaration:not(:checked)~ label[for="yes_declaration"],.cd-switch input[type="radio"]#no_declaration:not(:checked)~ label[for="no_declaration"]
,.cd-switch input[type="radio"]#yes_carry_with_you:not(:checked)~ label[for="yes_carry_with_you"],.cd-switch input[type="radio"]#no_carry_with_you:not(:checked)~ label[for="no_carry_with_you"]
,.cd-switch input[type="radio"]#yes_bio_subs:not(:checked)~ label[for="yes_bio_subs"],.cd-switch input[type="radio"]#no_bio_subs:not(:checked)~ label[for="no_bio_subs"]
,.cd-switch input[type="radio"]#yes_drugs_narcotics:not(:checked)~ label[for="yes_drugs_narcotics"],.cd-switch input[type="radio"]#no_drugs_narcotics:not(:checked)~ label[for="no_drugs_narcotics"]
,.cd-switch input[type="radio"]#yes_nuclear_sub:not(:checked)~ label[for="yes_nuclear_sub"],.cd-switch input[type="radio"]#no_nuclear_sub:not(:checked)~ label[for="no_nuclear_sub"]
,.cd-switch input[type="radio"]#yes_explosive:not(:checked)~ label[for="yes_explosive"],.cd-switch input[type="radio"]#no_explosive:not(:checked)~ label[for="no_explosive"]
,.cd-switch input[type="radio"]#yes_currency:not(:checked)~ label[for="yes_currency"],.cd-switch input[type="radio"]#no_currency:not(:checked)~ label[for="no_currency"]
,.cd-switch input[type="radio"]#yes_allowance:not(:checked)~ label[for="yes_allowance"],.cd-switch input[type="radio"]#no_allowance:not(:checked)~ label[for="no_allowance"]
,.cd-switch input[type="radio"]#yes_gift:not(:checked)~ label[for="yes_gift"],.cd-switch input[type="radio"]#no_gift:not(:checked)~ label[for="no_gift"]
,.cd-switch input[type="radio"]#yes_immigration_declare:not(:checked)~ label[for="yes_immigration_declare"],.cd-switch input[type="radio"]#no_immigration_declare:not(:checked)~ label[for="no_immigration_declare"]
,.cd-switch input[type="radio"]#yes_report_illness:not(:checked)~ label[for="yes_report_illness"],.cd-switch input[type="radio"]#no_report_illness:not(:checked)~ label[for="no_report_illness"]
,.cd-switch input[type="radio"]#yes_report_tested_covid:not(:checked)~ label[for="yes_report_tested_covid"],.cd-switch input[type="radio"]#no_report_tested_covid:not(:checked)~ label[for="no_report_tested_covid"]
,.cd-switch input[type="radio"]#yes_report_14_days:not(:checked)~ label[for="yes_report_14_days"],.cd-switch input[type="radio"]#no_report_14_days:not(:checked)~ label[for="no_report_14_days"]
,.cd-switch input[type="radio"]#yes_report_care_patients_covid:not(:checked)~ label[for="yes_report_care_patients_covid"],.cd-switch input[type="radio"]#no_report_care_patients_covid:not(:checked)~ label[for="no_report_care_patients_covid"]
,.cd-switch input[type="radio"]#yes_report_tested_positive:not(:checked)~ label[for="yes_report_tested_positive"],.cd-switch input[type="radio"]#no_report_tested_positive:not(:checked)~ label[for="no_report_tested_positive"]
,.cd-switch input[type="radio"]#yes_negative_result:not(:checked)~ label[for="yes_negative_result"],.cd-switch input[type="radio"]#no_negative_result:not(:checked)~ label[for="no_negative_result"]

{
 background-color:#666666;
 color:#fff;
}





.switch {
  /*position: absolute;*/
  display: inline-block;
  left: 0;
  -webkit-transform: translateX(0%);
  -moz-transform: translateX(0%);
  -ms-transform: translateX(0%);
  -o-transform: translateX(0%);
  transform: translateX(0%);
  z-index: 2;
  /*margin: 2em 0;*/


}
.switch input[type="radio"]{
  visibility: hidden;
  position: absolute;
  height: 100%;

}
.switch input[type="radio"]#yes:checked ~ label[for="yes"],
.switch input[type="radio"]#yes_symptoms:checked ~ label[for="yes_symptoms"],
.switch input[type="radio"]#yes_insurance:checked ~ label[for="yes_insurance"],
.switch input[type="radio"]#yes_health_care:checked ~ label[for="yes_health_care"],
.switch input[type="radio"]#yes_care_patients:checked ~ label[for="yes_care_patients"],
.switch input[type="radio"]#yes_close_proximity:checked ~ label[for="yes_close_proximity"],
.switch input[type="radio"]#yes_consent:checked ~ label[for="yes_consent"],
.switch input[type="radio"]#yes_declaration:checked ~ label[for="yes_declaration"],
.switch input[type="radio"]#yes_carry_with_you:checked ~ label[for="yes_carry_with_you"],
.switch input[type="radio"]#yes_bio_subs:checked ~ label[for="yes_bio_subs"],
.switch input[type="radio"]#yes_drugs_narcotics:checked ~ label[for="yes_drugs_narcotics"],
.switch input[type="radio"]#yes_nuclear_sub:checked ~ label[for="yes_nuclear_sub"],
.switch input[type="radio"]#yes_explosive:checked ~ label[for="yes_explosive"],
.switch input[type="radio"]#yes_currency:checked ~ label[for="yes_currency"],
.switch input[type="radio"]#yes_allowance:checked ~ label[for="yes_allowance"],
.switch input[type="radio"]#yes_gift:checked ~ label[for="yes_gift"],
.switch input[type="radio"]#yes_immigration_declare:checked ~ label[for="yes_immigration_declare"],
.switch input[type="radio"]#yes_report_illness:checked ~ label[for="yes_report_illness"],
.switch input[type="radio"]#yes_report_tested_covid:checked ~ label[for="yes_report_tested_covid"],
.switch input[type="radio"]#yes_report_14_days:checked ~ label[for="yes_report_14_days"],
.switch input[type="radio"]#yes_report_care_patients_covid:checked ~ label[for="yes_report_care_patients_covid"],
.switch input[type="radio"]#yes_report_tested_positive:checked ~ label[for="yes_report_tested_positive"],
.switch input[type="radio"]#yes_negative_result:checked ~ label[for="yes_negative_result"]
{
  color:#000;
  border:0;

}
.switch input[type="radio"]#yes:checked ~ .switchFilter,
.switch input[type="radio"]#yes_symptoms:checked ~ .switchFilter,
.switch input[type="radio"]#yes_insurance:checked ~ .switchFilter,
.switch input[type="radio"]#yes_health_care:checked ~ .switchFilter,
.switch input[type="radio"]#yes_care_patients:checked ~ .switchFilter,
.switch input[type="radio"]#yes_close_proximity:checked ~ .switchFilter,
.switch input[type="radio"]#yes_consent:checked ~ .switchFilter,
.switch input[type="radio"]#yes_declaration:checked ~ .switchFilter,
.switch input[type="radio"]#yes_carry_with_you:checked ~ .switchFilter,
.switch input[type="radio"]#yes_bio_subs:checked ~ .switchFilter,
.switch input[type="radio"]#yes_drugs_narcotics:checked ~ .switchFilter,
.switch input[type="radio"]#yes_nuclear_sub:checked ~ .switchFilter,
.switch input[type="radio"]#yes_explosive:checked ~ .switchFilter,
.switch input[type="radio"]#yes_currency:checked ~ .switchFilter,
.switch input[type="radio"]#yes_allowance:checked ~ .switchFilter,
.switch input[type="radio"]#yes_gift:checked ~ .switchFilter,
.switch input[type="radio"]#yes_immigration_declare:checked ~ .switchFilter,
.switch input[type="radio"]#yes_report_illness:checked ~ .switchFilter,
.switch input[type="radio"]#yes_report_tested_covid:checked ~ .switchFilter,
.switch input[type="radio"]#yes_report_14_days:checked ~ .switchFilter,
.switch input[type="radio"]#yes_report_care_patients_covid:checked ~ .switchFilter,
.switch input[type="radio"]#yes_report_tested_positive:checked ~ .switchFilter,
.switch input[type="radio"]#yes_negative_result:checked ~ .switchFilter


{
  left: 0;
  opacity: 1;
  width: 99px;
}
.switch input[type="radio"]#no:checked ~ label[for="no"],
.switch input[type="radio"]#no_symptoms:checked ~ label[for="no_symptoms"],
.switch input[type="radio"]#no_insurance:checked ~ label[for="no_insurance"],
.switch input[type="radio"]#no_health_care:checked ~ label[for="no_health_care"],
.switch input[type="radio"]#no_care_patients:checked ~ label[for="no_care_patients"],
.switch input[type="radio"]#no_close_proximity:checked ~ label[for="no_close_proximity"],
.switch input[type="radio"]#no_consent:checked ~ label[for="no_consent"],
.switch input[type="radio"]#no_declaration:checked ~ label[for="no_declaration"],
.switch input[type="radio"]#no_carry_with_you:checked ~ label[for="no_carry_with_you"],
.switch input[type="radio"]#no_bio_subs:checked ~ label[for="no_bio_subs"],
.switch input[type="radio"]#no_drugs_narcotics:checked ~ label[for="no_drugs_narcotics"],
.switch input[type="radio"]#no_nuclear_sub:checked ~ label[for="no_nuclear_sub"],
.switch input[type="radio"]#no_explosive:checked ~ label[for="no_explosive"],
.switch input[type="radio"]#no_currency:checked ~ label[for="no_currency"],
.switch input[type="radio"]#no_allowance:checked ~ label[for="no_allowance"],
.switch input[type="radio"]#no_gift:checked ~ label[for="no_gift"],
.switch input[type="radio"]#no_immigration_declare:checked ~ label[for="no_immigration_declare"],
.switch input[type="radio"]#no_report_illness:checked ~ label[for="no_report_illness"],
.switch input[type="radio"]#no_report_tested_covid:checked ~ label[for="no_report_tested_covid"],
.switch input[type="radio"]#no_report_14_days:checked ~ label[for="no_report_14_days"],
.switch input[type="radio"]#no_report_care_patients_covid:checked ~ label[for="no_report_care_patients_covid"],
.switch input[type="radio"]#no_report_tested_positive:checked ~ label[for="no_report_tested_positive"],
.switch input[type="radio"]#no_negative_result:checked ~ label[for="no_negative_result"]

{
  color: #000;
  border: 0;
}
.switch input[type="radio"]#no:checked ~ .switchFilter,
.switch input[type="radio"]#no_symptoms:checked ~ .switchFilter,
.switch input[type="radio"]#no_insurance:checked ~ .switchFilter,
.switch input[type="radio"]#no_health_care:checked ~ .switchFilter,
.switch input[type="radio"]#no_care_patients:checked ~ .switchFilter,
.switch input[type="radio"]#no_close_proximity:checked ~ .switchFilter,
.switch input[type="radio"]#no_consent:checked ~ .switchFilter,
.switch input[type="radio"]#no_declaration:checked ~ .switchFilter,
.switch input[type="radio"]#no_carry_with_you:checked ~ .switchFilter,
.switch input[type="radio"]#no_bio_subs:checked ~ .switchFilter,
.switch input[type="radio"]#no_drugs_narcotics:checked ~ .switchFilter,
.switch input[type="radio"]#no_nuclear_sub:checked ~ .switchFilter,
.switch input[type="radio"]#no_explosive:checked ~ .switchFilter,
.switch input[type="radio"]#no_currency:checked ~ .switchFilter,
.switch input[type="radio"]#no_allowance:checked ~ .switchFilter,
.switch input[type="radio"]#no_gift:checked ~ .switchFilter,
.switch input[type="radio"]#no_immigration_declare:checked ~ .switchFilter,
.switch input[type="radio"]#no_report_illness:checked ~ .switchFilter,
.switch input[type="radio"]#no_report_tested_covid:checked ~ .switchFilter,
.switch input[type="radio"]#no_report_14_days:checked ~ .switchFilter,
.switch input[type="radio"]#no_report_care_patients_covid:checked ~ .switchFilter,
.switch input[type="radio"]#no_report_tested_positive:checked ~ .switchFilter,
.switch input[type="radio"]#no_negative_result:checked ~ .switchFilter
{
  left: 113px;
  width: 99px;
  opacity: 1;
}


/*/yes or no switch*/



/*checkbox*/

/*checkbox*/

.span_pseudo, .chiller_cb span:before, .chiller_cb span:after {
  content: "";
  display: inline-block;
  background: transparent;
  width: 0;
  height: 0.2rem;
  position: absolute;
  transform-origin: 0% 0%;
}

.chiller_cb {
  position: relative;
  height: 2rem;
  display: flex;
  align-items: center;
}
.chiller_cb input {
  display: none;
}
.chiller_cb input:checked ~ span {
  background:#0972B6;
  border-color:#0972B6;
}
.chiller_cb input:checked ~ span:before {
  width: 1rem;
  height: 0.15rem;
  transition: width 0.1s;
  transition-delay: 0.3s;
}
.chiller_cb input:checked ~ span:after {
  width: 0.4rem;
  height: 0.15rem;
  transition: width 0.1s;
  transition-delay: 0.2s;
}

.chiller_cb label {
  padding-left: 2rem;
  position: relative;
  z-index: 2;
  cursor: pointer;
  margin-bottom:0;

}
.chiller_cb span {
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  border: 2px solid #ccc;
  position: absolute;
  left: 0;
  transition: all 0.2s;
  z-index: 1;
  box-sizing: content-box;
  border-radius: .25rem;
}
.chiller_cb span:before {
  transform: rotate(-55deg);
  top: 1rem;
  left: 0.37rem;
}
.chiller_cb span:after {
  transform: rotate(35deg);
  bottom: 0.35rem;
  left: 0.2rem;
}

.details-form .chiller_cb label{
  top:0!important;
}

.input-field .custom-file-input{
  background-color:#f6f6f6!important;
  color: #fff;
}
/*checkbox*/

.line-height-space{
  line-height:1.8rem;
}

ul.dashed {
  list-style-type: none;
  padding-left: 0;
}

ul.dashed > li:before {
  content: "-";

}


.map-section{
  width:100%;
  height:450px;
  border-radius:.25rem; 
}

.success_modal_bg{
  background-color: rgba(9, 114, 182,.8);
  border:0;
  border-radius:5%;
}

.thankyou_modal_bg{
  background-color: rgba(9, 114, 182,.8);
  border:1px solid rgba(255,255,255,.5);
  border-radius:10px;
}

.thankyou_modal_bg a:hover{
  color:#49769F;
}
/*dashboard*/

.dashboard-card-sec{
  background-color:#fff;
  border-radius: 10px;
  border:0;
  box-shadow:  0 .5rem 1rem  rgba(0,0,0,.15)!important;
}

.dashboard-card-sec .card-title{
  color: #0972B6;
  font-weight:600;
}   


.dashboard-card-sec .card-text{
 font-size: 1rem;
}  


/*about*/
.head-container{
  position: absolute;
  left:0;
  right:0;
  top:30vh;
  margin-left:auto;
  margin-right: auto;
}

.background-gray-1 nav{
  background-color: transparent;

}
.background-gray-1 nav .nav-tabs{
  border-bottom:0;
}

.background-gray-1 nav .nav-tabs a{
 color:#000;
}

.background-gray-1 nav .nav-tabs a:hover{
 border-bottom:0;
}

.background-gray-1 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
 background-color:#49769F;
 color:#000;
 border-color:transparent;
 border-radius:10px;
}

.info-img-width{
  max-width:100%;
}

/*accordion*/

.accordion {
  margin-top: 40px;
}
.accordion .card {
  border: none;
}
.accordion .card h5 {
  background: url(https://cdn0.iconfinder.com/data/icons/entypo/91/arrow56-512.png) no-repeat calc(100% - 10px) center;
  background-size: 1rem;
  cursor: pointer;
  padding-bottom: 10px;
  font-size:1rem;
  border-bottom:1px solid #707070;
}
.accordion .card h5.collapsed {
  background-image: url(https://cdn0.iconfinder.com/data/icons/arrows-android-l-lollipop-icon-pack/24/expand2-256.png);
}
.accordion .card-body {
  padding-left: 10px;
  padding-right: 0;
}


.card-head [aria-expanded=true] {
  color:#0972B6;
  background-color: #32bdb6;
}



/*accordion*/

.web-margin-top-view{
  margin-top:5%;
}

/*new accordion*/


.q-a-card .card-header [aria-expanded=true] {
  color:#0972B6;
}

.q-a-card .card-header{
  background-color:transparent;

  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}


.q-a-card .card-body{
  background-color:#ececec;
  border:1px solid #707070;
  border-top:0;
}

.q-a-card{
  border:0;
}
/*new accordion*/


/*submitted application table*/

.submitted-application-table {
  display: inline-table;
}
.submitted-application-table tr td,.submitted-application-table tr th{
  border:0;
}

.submitted-application-table tr th{
  text-align:center;
  background-color:#f6f6f6;
}

.submitted-application-btn{
  width:30%!important;
}
/*submitted application table*/

/**/
.appointment-summary-table tr td{
  border:0;
}

.appointment-summary-table tr:nth-child(even)>td{
  background-color:rgba(102, 203, 255,.2);
}

/**/
.contact-table{
  display: inline-table;
}

.contact-table tr:nth-child(even)>td{
  background-color:rgba(0,0,0,.1);
}

.contact-table{
  border-collapse: collapse;
}

.contact-table th,.contact-table td {
  border: 1px solid black;
}

/**/
/*Footer*/
.footer-bg,.footer-bg a{
  background-color:#49769F;
  color:#fff;
}

.datepicker-container{
  z-index:99999 !important;
}


.step-info{
  margin-top:10%;
}
.step-info-head{
  color:#ef6000;
  font-weight:700;
}

.l-step-info-points{
  border-radius:10px;
  box-shadow:1px 2px 3px 4px rgba(191, 191, 191,.5);
  padding:5% 15% 5% 10%;


}

.r-step-info-points{
  border-radius:10px;
  box-shadow:1px 2px 3px 4px rgba(191, 191, 191,.5);
  padding:10% 10% 10% 25%;
  z-index:-1;

}

.custom-list-style li::before {
  content: "\2022";
  color: #ef6000;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;

}

.step-point-1{
  background-image:url(../images/1.svg);
  background-size: cover;
  background-repeat: no-repeat;
}

.step-point-2{
  background-image:url(../images/2.svg);
  background-size: cover;
  background-repeat: no-repeat;
}

.step-point-3{
  background-image:url(../images/3.svg);
  background-size: cover;
  background-repeat: no-repeat;
}

.r-step-info-img {
  margin-left: -59%;
  margin-top: -20%;
}

.l-step-info-img {
  margin-right: -70%;
  margin-top: -20%;
}

.max-width-175 {
  max-width: 200%;
}

#div_medical_condition{
  margin-bottom: 25px;
}

#medicalConditionCertificate_lbl{
  margin: 15px;
  margin-top: 30px;
  margin-bottom: 35px;
}

#div_extenuating_circumstances{
  margin-bottom: 25px;
}

#extenuatingCircumstancesCertificate_lbl{
  margin: 15px;
  margin-top: 30px;
  margin-bottom: 35px;
}
